Permalink
Browse files

updated version to 3.9.4 to release version with fix for zip issue

  • Loading branch information...
martinlippert committed May 14, 2018
1 parent 5bd90e9 commit f4c188d330a481a1e342393981d4fe4abe85ea6a
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Test
Bundle-SymbolicName: org.springsource.ide.eclipse.gradle.core.test;singleton:=true
Bundle-Version: 3.9.3.qualifier
Bundle-Version: 3.9.4.qualifier
Bundle-Vendor: Pivotal Software, Inc.
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.junit,
@@ -5,7 +5,7 @@
<parent>
<groupId>org.springsource.ide.eclipse.gradle</groupId>
<artifactId>org.springsource.ide.eclipse.gradle.parent</artifactId>
<version>3.9.3-SNAPSHOT</version>
<version>3.9.4-SNAPSHOT</version>
</parent>
<artifactId>org.springsource.ide.eclipse.gradle.core.test</artifactId>

@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SpringSource Tool Suite Gradle Integration (Core)
Bundle-SymbolicName: org.springsource.ide.eclipse.gradle.core;singleton:=true
Bundle-Version: 3.9.3.qualifier
Bundle-Version: 3.9.4.qualifier
Bundle-Activator: org.springsource.ide.eclipse.gradle.core.GradleCore
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -5,7 +5,7 @@
<parent>
<groupId>org.springsource.ide.eclipse.gradle</groupId>
<artifactId>org.springsource.ide.eclipse.gradle.parent</artifactId>
<version>3.9.3-SNAPSHOT</version>
<version>3.9.4-SNAPSHOT</version>
</parent>
<artifactId>org.springsource.ide.eclipse.gradle.core</artifactId>
<packaging>eclipse-plugin</packaging>
@@ -2,7 +2,7 @@
<feature
id="org.springsource.ide.eclipse.gradle.feature"
label="%featureName"
version="3.9.3.qualifier"
version="3.9.4.qualifier"
provider-name="%providerName">

<description>
@@ -6,7 +6,7 @@
<parent>
<groupId>org.springsource.ide.eclipse.gradle</groupId>
<artifactId>org.springsource.ide.eclipse.gradle.parent</artifactId>
<version>3.9.3-SNAPSHOT</version>
<version>3.9.4-SNAPSHOT</version>
</parent>
<artifactId>org.springsource.ide.eclipse.gradle.feature</artifactId>
<packaging>eclipse-feature</packaging>
@@ -5,7 +5,7 @@
<parent>
<groupId>org.springsource.ide.eclipse.gradle</groupId>
<artifactId>org.springsource.ide.eclipse.gradle.parent</artifactId>
<version>3.9.3-SNAPSHOT</version>
<version>3.9.4-SNAPSHOT</version>
</parent>
<artifactId>org.springsource.ide.eclipse.gradle.site</artifactId>
<packaging>eclipse-repository</packaging>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Toolingapi
Bundle-SymbolicName: org.springsource.ide.eclipse.gradle.toolingapi
Bundle-Version: 3.9.3.qualifier
Bundle-Version: 3.9.4.qualifier
Bundle-Activator: org.springsource.ide.eclipse.gradle.toolingapi.GradleToolingApi
Bundle-Vendor: Pivotal Software, Inc.
Require-Bundle: org.eclipse.ui,
@@ -5,7 +5,7 @@
<parent>
<groupId>org.springsource.ide.eclipse.gradle</groupId>
<artifactId>org.springsource.ide.eclipse.gradle.parent</artifactId>
<version>3.9.3-SNAPSHOT</version>
<version>3.9.4-SNAPSHOT</version>
</parent>
<artifactId>org.springsource.ide.eclipse.gradle.toolingapi</artifactId>
<packaging>eclipse-plugin</packaging>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Taskview
Bundle-SymbolicName: org.springsource.ide.eclipse.gradle.ui.taskview;singleton:=true
Bundle-Version: 3.9.3.qualifier
Bundle-Version: 3.9.4.qualifier
Bundle-Activator: org.springsource.ide.eclipse.gradle.ui.taskview.GradleTasksViewPlugin
Bundle-Vendor: Pivotal Software, Inc.
Require-Bundle: org.eclipse.ui,
@@ -6,7 +6,7 @@
<parent>
<groupId>org.springsource.ide.eclipse.gradle</groupId>
<artifactId>org.springsource.ide.eclipse.gradle.parent</artifactId>
<version>3.9.3-SNAPSHOT</version>
<version>3.9.4-SNAPSHOT</version>
</parent>
<artifactId>org.springsource.ide.eclipse.gradle.ui.taskview</artifactId>
<packaging>eclipse-plugin</packaging>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SpringSource Tool Suite Gradle Integration (UI)
Bundle-SymbolicName: org.springsource.ide.eclipse.gradle.ui;singleton:=true
Bundle-Version: 3.9.3.qualifier
Bundle-Version: 3.9.4.qualifier
Bundle-Activator: org.springsource.ide.eclipse.gradle.ui.GradleUI
Bundle-Vendor: Pivotal Software, Inc.
Require-Bundle: org.eclipse.ui,
@@ -6,7 +6,7 @@
<parent>
<groupId>org.springsource.ide.eclipse.gradle</groupId>
<artifactId>org.springsource.ide.eclipse.gradle.parent</artifactId>
<version>3.9.3-SNAPSHOT</version>
<version>3.9.4-SNAPSHOT</version>
</parent>
<artifactId>org.springsource.ide.eclipse.gradle.ui</artifactId>
<packaging>eclipse-plugin</packaging>
@@ -6,7 +6,7 @@

<groupId>org.springsource.ide.eclipse.gradle</groupId>
<artifactId>org.springsource.ide.eclipse.gradle.parent</artifactId>
<version>3.9.3-SNAPSHOT</version>
<version>3.9.4-SNAPSHOT</version>
<packaging>pom</packaging>

<scm>

0 comments on commit f4c188d

Please sign in to comment.